Subject: Re: [PATCH] git-add--interactive: manual hunk editing mode

From: Thomas Rast <[email-masked]>
Date: Thu, 29 May 2008 17:37:51 +0200

You wrote:
> Adds a new option 'e' to the 'add -p' command loop that lets you
> discard or keep one hunk line at a time.  This is useful if there are
> no unchanged lines in the middle of the hunk, so 's' will not work,
> but you would still like to split it.

Any news on this?  I would greatly appreciate criticism if something
is wrong or inadequate :-)

Thanks,
Thomas

-- 
Thomas Rast
[email-masked]